body {
    background-color: black;
    color: white;
    text-align: center;
}
div {
    padding: 20px 0px;
}
.itk-slider {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.itk-slider .slide-img {
    width: 80%;
    height: 200px;
    border-radius: 20%;
}